Subject: bug#6946: 23.2; xt-mouse.el regression: dragging vertical-line no longer resizes window

From: Chong Yidong <[email-masked]>
Date: Sat, 04 Sep 2010 14:51:17 -0400

Ryan Johnson <[email-masked]> writes:

> It seems that some time between versions 22.1.1 and 23.2.1, dragging
> the vertical-line stopped working. Dragging it to the right brings up
> the menu buffer, dragging to the left just places point at EOL of the
> left-side window.
>
> Incidentally, in X11 mode both versions of emacs only allow dragging
> the vertical-line if scrollbars are disabled. This is rather odd,
> since you have to drag the right gutter of the left-side window, and
> that's visible even with scrollbars enabled.

I am afraid I cannot reproduce either bug.  (For the latter, I tried
using a GTK build).  Dragging the vertical line has the usual effect of
resizing the window.